package business;

import com.adobe.cairngorm.business.ServiceLocator;
import feathers.rpc.http.HTTPService;

class Services extends ServiceLocator {
	public var loadRidersService:HTTPService;

	public function new() {
		super();
		loadRidersService = new HTTPService();
		loadRidersService.url = "data/riders.json";
		loadRidersService.resultFormat = HTTPService.RESULT_FORMAT_JSON;
	}
}
